"></td></tr>
</table>
<table border="0">
<tr><td class="custom" colapsn="4">開始オプション:</td></tr>
<table bgcolor=#eeeeee cellspacing="1">
<tr><td><table bgcolor=#ffffff>
<tr>
<td align="right" class="custom">&nbsp;共有メモリページ数:&nbsp;</td>
<td>
<input name="mfCASShMemPages" size="4" maxlength="5" onChange="JavaScript:setItemChanged();" value=
